.an-notepad {
  display: flex;
  flex-wrap: wrap;
  position: absolute;
  z-index: 10;
  left: -8px;
  right: 0;
  bottom: 0;
  user-select: none;
  box-sizing: border-box;
}
.an-notepad .c-popup {
    width: auto;
    max-width: 100vw;
    top: 100%;
}
.an-notepad .scroll-y {
    max-height: 300px;
}
.an-notepad * {
    box-sizing: inherit;
}
.an-notepad-hidden {
  visibility: visible;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  position: static;
}
.an-notepad-header {
  font-weight: 300;
  font-size: 18px;
  line-height: 25px;
  color: #808080;
}
.an-notepad-add-btn {
  display: flex;
  flex: 0 0 185px;
  align-items: center;
  max-width: 185px;
  position: relative;
  float: none !important;
  font-size: 13px;
  line-height: 19px;
  white-space: nowrap;
}
.an-notepad-add-btn:before {
    content: '';
    flex: 0 0 32px;
    width: 32px;
    height: 32px;
    margin-right: 4px;
    border-radius: 50em;
    background: url(/img/paladin/notepad-add.svg) no-repeat center center !important;
    vertical-align: middle;
}
.an-notepad-add-btn:hover {
    color: #09c;
}
.an-notepad-add-btn:hover:before {
      background-color: #D4E8FF !important;
}
.an-notepad-add-text {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.an-notepad-title {
  padding: 2px 6px;
  border-radius: 99em;
  vertical-align: middle;
  background: #CBE989;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.an-notepad-hide {
  margin-left: 10px;
  font-size: 13px;
  line-height: 19px;
}
.an-notepad-hide:before {
    content: '';
    display: inline-block;
    margin-right: 3px;
    vertical-align: middle;
    border-radius: 50em;
    width: 32px;
    height: 32px;
    background: url(/img/paladin/notepad-hide.svg) no-repeat center center;
}
.an-notepad-hide:hover {
    color: #09c;
}
.an-notepad-hide:hover:before {
      background-color: #D4E8FF;
}
.an-notepad-show {
  text-align: right;
  font-size: 13px;
  line-height: 19px;
  white-space: nowrap;
  cursor: pointer;
}
.an-notepad-show:before {
    content: '';
    display: inline-block;
    margin-right: 8px;
    vertical-align: middle;
    border-radius: 50em;
    width: 32px;
    height: 32px;
    background: url(/img/paladin/notepad-show.svg) no-repeat center center;
}
.an-notepad-show:hover {
    color: #09c;
}
.an-notepad-show:hover:before {
      background-color: #D4E8FF;
}
.an-notepad-move,
.an-notepad-remove {
  color: #069;
}
.an-notepad-move:hover,
  .an-notepad-remove:hover {
    color: #09c;
}
.an-notepad-move {
  margin-left: 10px;
}
.an-notepad-move-new {
  padding: 5px;
  position: absolute;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.33);
  white-space: nowrap;
}
.an-notepad-comment-wrap {
  width: 100%;
  flex: 0 0 100%;
  margin-top: 10px;
  overflow: hidden;
  white-space: nowrap;
}
.an-notepad-comment {
  font-size: 13px;
  line-height: 19px;
  margin-left: 8px;
}
.an-notepad-comment:hover {
    color: #09c;
}
.an-notepad-editor {
  padding: 10px;
}
.an-notepad-editor.c-popup {
    width: 330px;
}
.an-notepad-editor .c-text-area,
  .an-notepad-editor .c-select {
    margin-bottom: 15px;
}


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbIndlYnBhY2s6Ly8vLi9jb21wb25lbnRzL0NOb3RlcGFkLnZ1ZT8yZDNjIl0sIm5hbWVzIjpbXSwibWFwcGluZ3MiOiJBQUFBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBO0FBQ0E7QUFDQTtBQUNBIiwiZmlsZSI6Im5vdGVwYWQuY3NzIiwic291cmNlc0NvbnRlbnQiOlsiLmFuLW5vdGVwYWQge1xuICBkaXNwbGF5OiBmbGV4O1xuICBmbGV4LXdyYXA6IHdyYXA7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgei1pbmRleDogMTA7XG4gIGxlZnQ6IC04cHg7XG4gIHJpZ2h0OiAwO1xuICBib3R0b206IDA7XG4gIHVzZXItc2VsZWN0OiBub25lO1xuICBib3gtc2l6aW5nOiBib3JkZXItYm94O1xufVxuLmFuLW5vdGVwYWQgLmMtcG9wdXAge1xuICAgIHdpZHRoOiBhdXRvO1xuICAgIG1heC13aWR0aDogMTAwdnc7XG4gICAgdG9wOiAxMDAlO1xufVxuLmFuLW5vdGVwYWQgLnNjcm9sbC15IHtcbiAgICBtYXgtaGVpZ2h0OiAzMDBweDtcbn1cbi5hbi1ub3RlcGFkICoge1xuICAgIGJveC1zaXppbmc6IGluaGVyaXQ7XG59XG4uYW4tbm90ZXBhZC1oaWRkZW4ge1xuICB2aXNpYmlsaXR5OiB2aXNpYmxlO1xuICBmbGV4LXdyYXA6IG5vd3JhcDtcbiAganVzdGlmeS1jb250ZW50OiBzcGFjZS1iZXR3ZWVuO1xuICBhbGlnbi1pdGVtczogY2VudGVyO1xuICBwb3NpdGlvbjogc3RhdGljO1xufVxuLmFuLW5vdGVwYWQtaGVhZGVyIHtcbiAgZm9udC13ZWlnaHQ6IDMwMDtcbiAgZm9udC1zaXplOiAxOHB4O1xuICBsaW5lLWhlaWdodDogMjVweDtcbiAgY29sb3I6ICM4MDgwODA7XG59XG4uYW4tbm90ZXBhZC1hZGQtYnRuIHtcbiAgZGlzcGxheTogZmxleDtcbiAgZmxleDogMCAwIDE4NXB4O1xuICBhbGlnbi1pdGVtczogY2VudGVyO1xuICBtYXgtd2lkdGg6IDE4NXB4O1xuICBwb3NpdGlvbjogcmVsYXRpdmU7XG4gIGZsb2F0OiBub25lICFpbXBvcnRhbnQ7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgbGluZS1oZWlnaHQ6IDE5cHg7XG4gIHdoaXRlLXNwYWNlOiBub3dyYXA7XG59XG4uYW4tbm90ZXBhZC1hZGQtYnRuOmJlZm9yZSB7XG4gICAgY29udGVudDogJyc7XG4gICAgZmxleDogMCAwIDMycHg7XG4gICAgd2lkdGg6IDMycHg7XG4gICAgaGVpZ2h0OiAzMnB4O1xuICAgIG1hcmdpbi1yaWdodDogNHB4O1xuICAgIGJvcmRlci1yYWRpdXM6IDUwZW07XG4gICAgYmFja2dyb3VuZDogdXJsKC9pbWcvcGFsYWRpbi9ub3RlcGFkLWFkZC5zdmcpIG5vLXJlcGVhdCBjZW50ZXIgY2VudGVyICFpbXBvcnRhbnQ7XG4gICAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcbn1cbi5hbi1ub3RlcGFkLWFkZC1idG46aG92ZXIge1xuICAgIGNvbG9yOiAjMDljO1xufVxuLmFuLW5vdGVwYWQtYWRkLWJ0bjpob3ZlcjpiZWZvcmUge1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0Q0RThGRiAhaW1wb3J0YW50O1xufVxuLmFuLW5vdGVwYWQtYWRkLXRleHQge1xuICB3aGl0ZS1zcGFjZTogbm93cmFwO1xuICBvdmVyZmxvdzogaGlkZGVuO1xuICB0ZXh0LW92ZXJmbG93OiBlbGxpcHNpcztcbn1cbi5hbi1ub3RlcGFkLXRpdGxlIHtcbiAgcGFkZGluZzogMnB4IDZweDtcbiAgYm9yZGVyLXJhZGl1czogOTllbTtcbiAgdmVydGljYWwtYWxpZ246IG1pZGRsZTtcbiAgYmFja2dyb3VuZDogI0NCRTk4OTtcbiAgd2hpdGUtc3BhY2U6IG5vd3JhcDtcbiAgb3ZlcmZsb3c6IGhpZGRlbjtcbiAgdGV4dC1vdmVyZmxvdzogZWxsaXBzaXM7XG59XG4uYW4tbm90ZXBhZC1oaWRlIHtcbiAgbWFyZ2luLWxlZnQ6IDEwcHg7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgbGluZS1oZWlnaHQ6IDE5cHg7XG59XG4uYW4tbm90ZXBhZC1oaWRlOmJlZm9yZSB7XG4gICAgY29udGVudDogJyc7XG4gICAgZGlzcGxheTogaW5saW5lLWJsb2NrO1xuICAgIG1hcmdpbi1yaWdodDogM3B4O1xuICAgIHZlcnRpY2FsLWFsaWduOiBtaWRkbGU7XG4gICAgYm9yZGVyLXJhZGl1czogNTBlbTtcbiAgICB3aWR0aDogMzJweDtcbiAgICBoZWlnaHQ6IDMycHg7XG4gICAgYmFja2dyb3VuZDogdXJsKC9pbWcvcGFsYWRpbi9ub3RlcGFkLWhpZGUuc3ZnKSBuby1yZXBlYXQgY2VudGVyIGNlbnRlcjtcbn1cbi5hbi1ub3RlcGFkLWhpZGU6aG92ZXIge1xuICAgIGNvbG9yOiAjMDljO1xufVxuLmFuLW5vdGVwYWQtaGlkZTpob3ZlcjpiZWZvcmUge1xuICAgICAgYmFja2dyb3VuZC1jb2xvcjogI0Q0RThGRjtcbn1cbi5hbi1ub3RlcGFkLXNob3cge1xuICB0ZXh0LWFsaWduOiByaWdodDtcbiAgZm9udC1zaXplOiAxM3B4O1xuICBsaW5lLWhlaWdodDogMTlweDtcbiAgd2hpdGUtc3BhY2U6IG5vd3JhcDtcbiAgY3Vyc29yOiBwb2ludGVyO1xufVxuLmFuLW5vdGVwYWQtc2hvdzpiZWZvcmUge1xuICAgIGNvbnRlbnQ6ICcnO1xuICAgIGRpc3BsYXk6IGlubGluZS1ibG9jaztcbiAgICBtYXJnaW4tcmlnaHQ6IDhweDtcbiAgICB2ZXJ0aWNhbC1hbGlnbjogbWlkZGxlO1xuICAgIGJvcmRlci1yYWRpdXM6IDUwZW07XG4gICAgd2lkdGg6IDMycHg7XG4gICAgaGVpZ2h0OiAzMnB4O1xuICAgIGJhY2tncm91bmQ6IHVybCgvaW1nL3BhbGFkaW4vbm90ZXBhZC1zaG93LnN2Zykgbm8tcmVwZWF0IGNlbnRlciBjZW50ZXI7XG59XG4uYW4tbm90ZXBhZC1zaG93OmhvdmVyIHtcbiAgICBjb2xvcjogIzA5Yztcbn1cbi5hbi1ub3RlcGFkLXNob3c6aG92ZXI6YmVmb3JlIHtcbiAgICAgIGJhY2tncm91bmQtY29sb3I6ICNENEU4RkY7XG59XG4uYW4tbm90ZXBhZC1tb3ZlLFxuLmFuLW5vdGVwYWQtcmVtb3ZlIHtcbiAgY29sb3I6ICMwNjk7XG59XG4uYW4tbm90ZXBhZC1tb3ZlOmhvdmVyLFxuICAuYW4tbm90ZXBhZC1yZW1vdmU6aG92ZXIge1xuICAgIGNvbG9yOiAjMDljO1xufVxuLmFuLW5vdGVwYWQtbW92ZSB7XG4gIG1hcmdpbi1sZWZ0OiAxMHB4O1xufVxuLmFuLW5vdGVwYWQtbW92ZS1uZXcge1xuICBwYWRkaW5nOiA1cHg7XG4gIHBvc2l0aW9uOiBhYnNvbHV0ZTtcbiAgYmFja2dyb3VuZC1jb2xvcjogI2ZmZjtcbiAgYm94LXNoYWRvdzogMCAwIDNweCByZ2JhKDAsIDAsIDAsIDAuMzMpO1xuICB3aGl0ZS1zcGFjZTogbm93cmFwO1xufVxuLmFuLW5vdGVwYWQtY29tbWVudC13cmFwIHtcbiAgd2lkdGg6IDEwMCU7XG4gIGZsZXg6IDAgMCAxMDAlO1xuICBtYXJnaW4tdG9wOiAxMHB4O1xuICBvdmVyZmxvdzogaGlkZGVuO1xuICB3aGl0ZS1zcGFjZTogbm93cmFwO1xufVxuLmFuLW5vdGVwYWQtY29tbWVudCB7XG4gIGZvbnQtc2l6ZTogMTNweDtcbiAgbGluZS1oZWlnaHQ6IDE5cHg7XG4gIG1hcmdpbi1sZWZ0OiA4cHg7XG59XG4uYW4tbm90ZXBhZC1jb21tZW50OmhvdmVyIHtcbiAgICBjb2xvcjogIzA5Yztcbn1cbi5hbi1ub3RlcGFkLWVkaXRvciB7XG4gIHBhZGRpbmc6IDEwcHg7XG59XG4uYW4tbm90ZXBhZC1lZGl0b3IuYy1wb3B1cCB7XG4gICAgd2lkdGg6IDMzMHB4O1xufVxuLmFuLW5vdGVwYWQtZWRpdG9yIC5jLXRleHQtYXJlYSxcbiAgLmFuLW5vdGVwYWQtZWRpdG9yIC5jLXNlbGVjdCB7XG4gICAgbWFyZ2luLWJvdHRvbTogMTVweDtcbn1cbiJdLCJzb3VyY2VSb290IjoiIn0=*/